package com.psg.dlsysinfo.dl_sysinfo_server.dto;

public class LoginResponse {
    private String token;
    private String username;
    private Long userId;

    // Constructor, Getters, and Setters
    public LoginResponse(String token, String username, Long userId) {
        this.token = token;
        this.username = username;
        this.userId = userId;
    }

    public String getToken() {
        return token;
    }

    public String getUsername() {
        return username;
    }
    public Long getUserId() {
        return userId;
    }

}
